
/* Use Default Settings */
"5ob-J8-rDa.title" = "Réglages par défaut";

/* Image Format: */
"z7C-Wl-Qvk.title" = "Format:";
	/* Same as Source */
	"dbO-ek-Smb.title" = "Format Préservé";

/* Compression: */
"J0E-2K-KS4.title" = "Compression:";
	/* Small file */
	"tB9-9Q-Gfg.title" = "Poids faible";
	/* Large file */
	"9jZ-tH-SPR.title" = "Poids élevé";

/* Crop: */
"xka-iT-YpM.title" = "Recadrage:";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "Recadrage carré";

/* Fit into: */
"MJ7-kh-0Ho.title" = "Ajuster:";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "Taille Préservée";
	/* Custom */
	"gXh-kI-6Oz.title" = "Personnalisé";

/* Dimensions: */
"OW7-69-1ck.title" = "Max:";
/* pixels */
"xul-pN-6gQ.title" = "px";
